# $Revision: 1.71 $, $Date: 2011/08/13 07:33:08 $
#
# Conditional build:
%bcond_with	tests	# perform "make test" (requires X server)
#
%include	/usr/lib/rpm/macros.perl
%define		pdir	Gtk2
Summary:	Perl interface to the 2.x series of the Gimp Toolkit library
Summary(pl.UTF-8):	Interfejs perlowy do wersji 2.x biblioteki Gimp Toolkit
Name:		perl-Gtk2
# note: versions 1.x[13579]y are unstable, if you want them, please use DEVEL branch
Version:	1.224
Release:	1
License:	LGPL v2.1+
Group:		Development/Languages/Perl
Source0:	http://downloads.sourceforge.net/gtk2-perl/%{pdir}-%{version}.tar.gz
# Source0-md5:	0d83e00179bcf1caa2b8974248b6a869
URL:		http://gtk2-perl.sourceforge.net/
BuildRequires:	gtk+2-devel >= 2:2.12.0
BuildRequires:	pango-devel >= 1:1.18
BuildRequires:	perl-Cairo >= 1.060
BuildRequires:	perl-ExtUtils-Depends >= 0.300
BuildRequires:	perl-ExtUtils-MakeMaker
BuildRequires:	perl-ExtUtils-PkgConfig >= 1.06
BuildRequires:	perl-Glib-devel >= 1.220
BuildRequires:	perl-Pango >= 1.220
BuildRequires:	perl-devel >= 1:5.8.0
BuildRequires:	rpm-perlprov >= 4.1-13
BuildRequires:	rpmbuild(macros) >= 1.192
Requires:	gtk+2 >= 2:2.12.0
Requires:	pango >= 1:1.18
Requires:	perl-Cairo >= 1.060
Requires:	perl-Glib >= 1.220
Requires:	perl-Pango >= 1.220
Obsoletes:	perl-Gnome2-common
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The Gtk2 module allows a perl developer to use the GTK+ graphical user
interface library.

%description -l pl.UTF-8
Moduł Gtk2 pozwala programistom perlowym na używanie biblioteki
interfejsu graficznego GTK+.

%package devel
Summary:	Development files for Perl Gtk2 bindings
Summary(pl.UTF-8):	Pliki programistyczne wiązań Gtk2 dla Perla
Group:		Development/Languages/Perl
Requires:	%{name} = %{version}-%{release}
Requires:	perl-Glib-devel >= 1.220

%description devel
Development files for Perl Gtk2 bindings.

%description devel -l pl.UTF-8
Pliki programistyczne wiązań Gtk2 dla Perla.

%prep
%setup -q -n %{pdir}-%{version}

%build
%{__perl} Makefile.PL \
	INSTALLDIRS=vendor

%{__make} \
	CC="%{__cc}" \
	OPTIMIZE="%{rpmcflags}"

%{?with_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{perl_vendorlib}/Gtk2/Ex

%{__make} pure_install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{perl_vendorarch}/Gtk2/{*,*/*,*/*/*}.pod

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README TODO
%{perl_vendorarch}/Gtk2.pm
%dir %{perl_vendorarch}/Gtk2
%{perl_vendorarch}/Gtk2/Helper.pm
%{perl_vendorarch}/Gtk2/Pango.pm
%{perl_vendorarch}/Gtk2/SimpleList.pm
%{perl_vendorarch}/Gtk2/SimpleMenu.pm
%{perl_vendorarch}/Gtk2/TestHelper.pm
%dir %{perl_vendorarch}/Gtk2/Gdk
%{perl_vendorarch}/Gtk2/Gdk/Keysyms.pm
%dir %{perl_vendorarch}/auto/Gtk2
%{perl_vendorarch}/auto/Gtk2/Gtk2.bs
%attr(755,root,root) %{perl_vendorarch}/auto/Gtk2/Gtk2.so
%dir %{perl_vendorlib}/Gtk2
%dir %{perl_vendorlib}/Gtk2/Ex
%{_mandir}/man3/Gtk2.3pm*
%{_mandir}/man3/Gtk2::AboutDialog.3pm*
%{_mandir}/man3/Gtk2::AccelGroup.3pm*
%{_mandir}/man3/Gtk2::AccelLabel.3pm*
%{_mandir}/man3/Gtk2::AccelMap.3pm*
%{_mandir}/man3/Gtk2::Accelerator.3pm*
%{_mandir}/man3/Gtk2::Action.3pm*
%{_mandir}/man3/Gtk2::ActionGroup.3pm*
%{_mandir}/man3/Gtk2::Adjustment.3pm*
%{_mandir}/man3/Gtk2::Alignment.3pm*
%{_mandir}/man3/Gtk2::Arrow.3pm*
%{_mandir}/man3/Gtk2::AspectFrame.3pm*
%{_mandir}/man3/Gtk2::Assistant.3pm*
%{_mandir}/man3/Gtk2::Bin.3pm*
%{_mandir}/man3/Gtk2::BindingSet.3pm*
%{_mandir}/man3/Gtk2::Box.3pm*
%{_mandir}/man3/Gtk2::Buildable.3pm*
%{_mandir}/man3/Gtk2::Buildable::ParseContext.3pm*
%{_mandir}/man3/Gtk2::Builder.3pm*
%{_mandir}/man3/Gtk2::Button.3pm*
%{_mandir}/man3/Gtk2::ButtonBox.3pm*
%{_mandir}/man3/Gtk2::Calendar.3pm*
%{_mandir}/man3/Gtk2::CellEditable.3pm*
%{_mandir}/man3/Gtk2::CellLayout.3pm*
%{_mandir}/man3/Gtk2::CellLayout::DataFunc.3pm*
%{_mandir}/man3/Gtk2::CellRenderer.3pm*
%{_mandir}/man3/Gtk2::CellRendererAccel.3pm*
%{_mandir}/man3/Gtk2::CellRendererCombo.3pm*
%{_mandir}/man3/Gtk2::CellRendererPixbuf.3pm*
%{_mandir}/man3/Gtk2::CellRendererProgress.3pm*
%{_mandir}/man3/Gtk2::CellRendererSpin.3pm*
%{_mandir}/man3/Gtk2::CellRendererText.3pm*
%{_mandir}/man3/Gtk2::CellRendererToggle.3pm*
%{_mandir}/man3/Gtk2::CellView.3pm*
%{_mandir}/man3/Gtk2::CheckButton.3pm*
%{_mandir}/man3/Gtk2::CheckMenuItem.3pm*
%{_mandir}/man3/Gtk2::Clipboard.3pm*
%{_mandir}/man3/Gtk2::ColorButton.3pm*
%{_mandir}/man3/Gtk2::ColorSelection.3pm*
%{_mandir}/man3/Gtk2::ColorSelectionDialog.3pm*
%{_mandir}/man3/Gtk2::Combo.3pm*
%{_mandir}/man3/Gtk2::ComboBox.3pm*
%{_mandir}/man3/Gtk2::ComboBoxEntry.3pm*
%{_mandir}/man3/Gtk2::Container.3pm*
%{_mandir}/man3/Gtk2::Curve.3pm*
%{_mandir}/man3/Gtk2::Dialog.3pm*
%{_mandir}/man3/Gtk2::Drag.3pm*
%{_mandir}/man3/Gtk2::DrawingArea.3pm*
%{_mandir}/man3/Gtk2::Editable.3pm*
%{_mandir}/man3/Gtk2::Entry.3pm*
%{_mandir}/man3/Gtk2::EntryCompletion.3pm*
%{_mandir}/man3/Gtk2::EventBox.3pm*
%{_mandir}/man3/Gtk2::Expander.3pm*
%{_mandir}/man3/Gtk2::FileChooser.3pm*
%{_mandir}/man3/Gtk2::FileChooserButton.3pm*
%{_mandir}/man3/Gtk2::FileChooserDialog.3pm*
%{_mandir}/man3/Gtk2::FileChooserWidget.3pm*
%{_mandir}/man3/Gtk2::FileFilter.3pm*
%{_mandir}/man3/Gtk2::FileSelection.3pm*
%{_mandir}/man3/Gtk2::Fixed.3pm*
%{_mandir}/man3/Gtk2::FontButton.3pm*
%{_mandir}/man3/Gtk2::FontSelection.3pm*
%{_mandir}/man3/Gtk2::FontSelectionDialog.3pm*
%{_mandir}/man3/Gtk2::Frame.3pm*
%{_mandir}/man3/Gtk2::GC.3pm*
%{_mandir}/man3/Gtk2::GammaCurve.3pm*
%{_mandir}/man3/Gtk2::Gdk*.3pm*
%{_mandir}/man3/Gtk2::HBox.3pm*
%{_mandir}/man3/Gtk2::HButtonBox.3pm*
%{_mandir}/man3/Gtk2::HPaned.3pm*
%{_mandir}/man3/Gtk2::HRuler.3pm*
%{_mandir}/man3/Gtk2::HScale.3pm*
%{_mandir}/man3/Gtk2::HScrollbar.3pm*
%{_mandir}/man3/Gtk2::HSeparator.3pm*
%{_mandir}/man3/Gtk2::HandleBox.3pm*
%{_mandir}/man3/Gtk2::Helper.3pm*
%{_mandir}/man3/Gtk2::IMContext.3pm*
%{_mandir}/man3/Gtk2::IMContextSimple.3pm*
%{_mandir}/man3/Gtk2::IMMulticontext.3pm*
%{_mandir}/man3/Gtk2::IconFactory.3pm*
%{_mandir}/man3/Gtk2::IconInfo.3pm*
%{_mandir}/man3/Gtk2::IconSet.3pm*
%{_mandir}/man3/Gtk2::IconSize.3pm*
%{_mandir}/man3/Gtk2::IconSource.3pm*
%{_mandir}/man3/Gtk2::IconTheme.3pm*
%{_mandir}/man3/Gtk2::IconView.3pm*
%{_mandir}/man3/Gtk2::Image.3pm*
%{_mandir}/man3/Gtk2::ImageMenuItem.3pm*
%{_mandir}/man3/Gtk2::InputDialog.3pm*
%{_mandir}/man3/Gtk2::Invisible.3pm*
%{_mandir}/man3/Gtk2::Item.3pm*
%{_mandir}/man3/Gtk2::ItemFactory.3pm*
%{_mandir}/man3/Gtk2::Label.3pm*
%{_mandir}/man3/Gtk2::Layout.3pm*
%{_mandir}/man3/Gtk2::LinkButton.3pm*
%{_mandir}/man3/Gtk2::List.3pm*
%{_mandir}/man3/Gtk2::ListItem.3pm*
%{_mandir}/man3/Gtk2::ListStore.3pm*
%{_mandir}/man3/Gtk2::Menu.3pm*
%{_mandir}/man3/Gtk2::MenuBar.3pm*
%{_mandir}/man3/Gtk2::MenuItem.3pm*
%{_mandir}/man3/Gtk2::MenuShell.3pm*
%{_mandir}/man3/Gtk2::MenuToolButton.3pm*
%{_mandir}/man3/Gtk2::MessageDialog.3pm*
%{_mandir}/man3/Gtk2::Misc.3pm*
%{_mandir}/man3/Gtk2::Notebook.3pm*
%{_mandir}/man3/Gtk2::Object.3pm*
%{_mandir}/man3/Gtk2::OptionMenu.3pm*
%{_mandir}/man3/Gtk2::Orientable.3pm*
%{_mandir}/man3/Gtk2::PageSetup.3pm*
%{_mandir}/man3/Gtk2::Paned.3pm*
%{_mandir}/man3/Gtk2::Pango*.3pm*
%{_mandir}/man3/Gtk2::PaperSize.3pm*
%{_mandir}/man3/Gtk2::Plug.3pm*
%{_mandir}/man3/Gtk2::Print.3pm*
%{_mandir}/man3/Gtk2::PrintContext.3pm*
%{_mandir}/man3/Gtk2::PrintOperation.3pm*
%{_mandir}/man3/Gtk2::PrintOperationPreview.3pm*
%{_mandir}/man3/Gtk2::PrintSettings.3pm*
%{_mandir}/man3/Gtk2::ProgressBar.3pm*
%{_mandir}/man3/Gtk2::RadioAction.3pm*
%{_mandir}/man3/Gtk2::RadioButton.3pm*
%{_mandir}/man3/Gtk2::RadioMenuItem.3pm*
%{_mandir}/man3/Gtk2::RadioToolButton.3pm*
%{_mandir}/man3/Gtk2::Range.3pm*
%{_mandir}/man3/Gtk2::Rc.3pm*
%{_mandir}/man3/Gtk2::RcStyle.3pm*
%{_mandir}/man3/Gtk2::RecentAction.3pm*
%{_mandir}/man3/Gtk2::RecentChooser.3pm*
%{_mandir}/man3/Gtk2::RecentChooserDialog.3pm*
%{_mandir}/man3/Gtk2::RecentChooserMenu.3pm*
%{_mandir}/man3/Gtk2::RecentChooserWidget.3pm*
%{_mandir}/man3/Gtk2::RecentFilter.3pm*
%{_mandir}/man3/Gtk2::RecentInfo.3pm*
%{_mandir}/man3/Gtk2::RecentManager.3pm*
%{_mandir}/man3/Gtk2::Requisition.3pm*
%{_mandir}/man3/Gtk2::Ruler.3pm*
%{_mandir}/man3/Gtk2::Scale.3pm*
%{_mandir}/man3/Gtk2::ScaleButton.3pm*
%{_mandir}/man3/Gtk2::Scrollbar.3pm*
%{_mandir}/man3/Gtk2::ScrolledWindow.3pm*
%{_mandir}/man3/Gtk2::Selection.3pm*
%{_mandir}/man3/Gtk2::SelectionData.3pm*
%{_mandir}/man3/Gtk2::Separator.3pm*
%{_mandir}/man3/Gtk2::SeparatorMenuItem.3pm*
%{_mandir}/man3/Gtk2::SeparatorToolItem.3pm*
%{_mandir}/man3/Gtk2::SimpleList.3pm*
%{_mandir}/man3/Gtk2::SimpleMenu.3pm*
%{_mandir}/man3/Gtk2::SizeGroup.3pm*
%{_mandir}/man3/Gtk2::Socket.3pm*
%{_mandir}/man3/Gtk2::SpinButton.3pm*
%{_mandir}/man3/Gtk2::StatusIcon.3pm*
%{_mandir}/man3/Gtk2::Statusbar.3pm*
%{_mandir}/man3/Gtk2::Stock.3pm*
%{_mandir}/man3/Gtk2::Style.3pm*
%{_mandir}/man3/Gtk2::Table.3pm*
%{_mandir}/man3/Gtk2::TargetEntry.3pm*
%{_mandir}/man3/Gtk2::TargetList.3pm*
%{_mandir}/man3/Gtk2::TearoffMenuItem.3pm*
%{_mandir}/man3/Gtk2::TextAttributes.3pm*
%{_mandir}/man3/Gtk2::TextBuffer.3pm*
%{_mandir}/man3/Gtk2::TextChildAnchor.3pm*
%{_mandir}/man3/Gtk2::TextIter.3pm*
%{_mandir}/man3/Gtk2::TextMark.3pm*
%{_mandir}/man3/Gtk2::TextTag.3pm*
%{_mandir}/man3/Gtk2::TextTagTable.3pm*
%{_mandir}/man3/Gtk2::TextView.3pm*
%{_mandir}/man3/Gtk2::ToggleAction.3pm*
%{_mandir}/man3/Gtk2::ToggleButton.3pm*
%{_mandir}/man3/Gtk2::ToggleToolButton.3pm*
%{_mandir}/man3/Gtk2::ToolButton.3pm*
%{_mandir}/man3/Gtk2::ToolItem.3pm*
%{_mandir}/man3/Gtk2::ToolShell.3pm*
%{_mandir}/man3/Gtk2::Toolbar.3pm*
%{_mandir}/man3/Gtk2::Tooltip.3pm*
%{_mandir}/man3/Gtk2::Tooltips.3pm*
%{_mandir}/man3/Gtk2::TreeDragDest.3pm*
%{_mandir}/man3/Gtk2::TreeDragSource.3pm*
%{_mandir}/man3/Gtk2::TreeIter.3pm*
%{_mandir}/man3/Gtk2::TreeModel.3pm*
%{_mandir}/man3/Gtk2::TreeModelFilter.3pm*
%{_mandir}/man3/Gtk2::TreeModelSort.3pm*
%{_mandir}/man3/Gtk2::TreePath.3pm*
%{_mandir}/man3/Gtk2::TreeRowReference.3pm*
%{_mandir}/man3/Gtk2::TreeSelection.3pm*
%{_mandir}/man3/Gtk2::TreeSortable*.3pm*
%{_mandir}/man3/Gtk2::TreeStore.3pm*
%{_mandir}/man3/Gtk2::TreeView.3pm*
%{_mandir}/man3/Gtk2::TreeViewColumn.3pm*
%{_mandir}/man3/Gtk2::UIManager.3pm*
%{_mandir}/man3/Gtk2::VBox.3pm*
%{_mandir}/man3/Gtk2::VButtonBox.3pm*
%{_mandir}/man3/Gtk2::VPaned.3pm*
%{_mandir}/man3/Gtk2::VRuler.3pm*
%{_mandir}/man3/Gtk2::VScale.3pm*
%{_mandir}/man3/Gtk2::VScrollbar.3pm*
%{_mandir}/man3/Gtk2::VSeparator.3pm*
%{_mandir}/man3/Gtk2::Viewport.3pm*
%{_mandir}/man3/Gtk2::VolumeButton.3pm*
%{_mandir}/man3/Gtk2::Widget.3pm*
%{_mandir}/man3/Gtk2::Window.3pm*
%{_mandir}/man3/Gtk2::WindowGroup.3pm*
%{_mandir}/man3/Gtk2::api.3pm*
%{_mandir}/man3/Gtk2::enums.3pm*
%{_mandir}/man3/Gtk2::index.3pm*
%{_mandir}/man3/Gtk2::main.3pm*
%{_mandir}/man3/Gtk2::version.3pm*

%files devel
%defattr(644,root,root,755)
%{perl_vendorarch}/Gtk2/CodeGen.pm
%{perl_vendorarch}/Gtk2/Install
%{_mandir}/man3/Gtk2::CodeGen.3pm*
%{_mandir}/man3/Gtk2::devel.3pm*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: perl-Gtk2.spec,v $
Revision 1.71  2011/08/13 07:33:08  qboosh
- updated to 1.224
- separated -devel

Revision 1.70  2011/03/10 17:49:31  qboosh
- updated deps

Revision 1.69  2011/03/10 09:45:53  lisu
- up to 1.223
- use __rm macro and drop obsoleted one

Revision 1.68  2010/12/13 15:03:31  caleb
- Up to 1.222

Revision 1.67  2010/06/06 05:35:21  arekm
- release 3

Revision 1.66  2010/05/29 14:48:32  megabajt
- BR: perl-Pango
- release 2

Revision 1.65  2010/05/24 14:23:20  caleb
- BR: perl-ExtUtils-MakeMaker

Revision 1.64  2010/05/24 13:32:44  caleb
- Up to 1.221

Revision 1.63  2008/11/07 16:03:21  sls
- ver. 1.202

Revision 1.62  2008/07/20 09:43:36  qboosh
- updated to 1.183

Revision 1.61  2008/04/16 13:53:00  sls
- ver. 1.180

Revision 1.60  2008-03-01 22:37:38  wolvverine
- up to 1.164

Revision 1.59  2008-02-08 13:52:55  arekm
- rel 2

Revision 1.58  2008-01-10 08:38:38  glen
- add CC to %{__make}
  grep OPTIMIZE= perl-* -l|xargs grep -c CC=|grep :0|cut -d: -f1|xargs sed -i -e '/%{__make} \\$/a\\tCC="%{__cc}" \\'

Revision 1.57  2007-12-01 16:42:34  qboosh
- updated to 1.162
- Gnome2 dirs moved to Glib

Revision 1.56  2007-06-02 15:53:44  qboosh
- added NEWS to doc

Revision 1.55  2007/06/02 08:33:31  qboosh
- updated to 1.144

Revision 1.54  2007/02/13 07:47:12  glen
- tabs in preamble

Revision 1.53  2007/02/12 00:49:33  baggins
- converted to UTF-8

Revision 1.52  2006/12/01 22:30:31  qboosh
- updated to 1.141

Revision 1.51  2006/09/10 18:22:10  qboosh
- updated to 1.140

Revision 1.50  2006/08/27 10:52:04  glen
- merged cleanups from AC-branch

Revision 1.49  2006/08/26 17:45:57  grzegol
- 1.133

Revision 1.48  2006/08/06 11:02:38  agaran
- up to 1.131 rel 0.1 builds here

Revision 1.47  2006/07/26 16:03:33  glen
- unify sourceforge url

Revision 1.46  2006/04/16 13:52:30  freetz
- 1.121

Revision 1.45  2006/03/14 14:04:39  freetz
- 1.120 (GNOME2.14)

Revision 1.44  2006/02/15 07:33:12  freetz
- 1.104

Revision 1.43  2005/11/18 17:46:56  twittner
- added %{perl_vendorlib}/Gtk2/Ex directories for perl-Gtk2-Ex* packages
  (suggested by qboosh)
- added to TODO warning from buildlog for reviewing:
  Unrecognized argument in LIBS ignored: '-pthread'
- rel.2

Revision 1.42  2005/11/03 20:15:43  glen
- unify sf url, and other things that adapter felt neccessary

Revision 1.41  2005/10/08 12:08:42  freetz
- 1.101

Revision 1.40  2005/09/09 13:05:51  freetz
- 1.100 (2.12.0)

Revision 1.39  2005/08/08 14:45:54  glen
- i believe our current %prep already sets C locale, add BR for that
- TODO for -devel split suggestion

Revision 1.38  2005/04/23 07:57:30  freetz
- 1.081, switched to working sf mirror

Revision 1.37  2005/03/24 22:43:50  freetz
- 1.080, more .pods killed

Revision 1.36  2004/11/27 18:52:08  saq
- massive attack: add missing gtk+2-devel epoch in BR

Revision 1.35  2004/11/03 22:30:24  paladine
- formatting

Revision 1.34  2004/11/03 13:13:12  paladine
- spaces->tabs
- formatting

Revision 1.33  2004/11/03 00:44:52  ankry
- get rid of .pod documentation

Revision 1.32  2004/10/25 08:49:34  paladine
- [Gg]tk+ -> GTK+

Revision 1.31  2004/10/11 20:39:30  freetz
- 1.061

Revision 1.30  2004/09/17 04:31:59  freetz
- 1.060

Revision 1.29  2004/07/25 21:49:34  freetz
- 1.043

Revision 1.28  2004/06/05 20:26:53  radek
- massive: unfold macros in name/summary & other unifications

Revision 1.27  2004/04/21 08:40:39  ankry
- license fixes/unification

Revision 1.26  2004/04/16 21:59:31  grzegol
- updated to 1.042

Revision 1.25  2004/04/14 16:45:10  ankry
- cosmetics

Revision 1.24  2004/03/24 16:54:41  freetz
- merged DEVEL branch, up to stable 1.040 (1.04x series)

Revision 1.23  2004/02/08 17:13:25  misi3k
- down to 1.023

Revision 1.21  2004/01/30 10:18:38  freetz
- up to 1.023

Revision 1.20.2.8  2004/03/18 23:37:33  freetz
- one point up (beta stage) 1.039

Revision 1.20.2.7  2004/03/11 12:26:04  freetz
- 1.038

Revision 1.20.2.6  2004/02/29 23:07:31  freetz
- 1.037

Revision 1.20.2.5  2004/02/21 14:00:42  freetz
- 1.036

Revision 1.20.2.4  2004/02/13 20:30:00  freetz
- 1.035

Revision 1.20.2.3  2004/02/12 22:43:02  freetz
- 1.034

Revision 1.20.2.2  2004/01/30 16:09:19  freetz
- 1.033

Revision 1.20.2.1  2004/01/16 15:46:27  freetz
- up to 1.030, moved to DEVEL branch
- more docs

Revision 1.20  2004/01/09 15:34:45  freetz
- 1.022

Revision 1.19  2004/01/07 16:18:05  freetz
- 1.021

Revision 1.18  2003/11/30 23:11:51  qboosh
- fixed build w/o X display and manuals language

Revision 1.17  2003/11/30 22:06:55  freetz
- typo

Revision 1.16  2003/11/30 22:04:58  freetz
- R gtk+2 >= 2.0.0 , perl-Glib >= 1.013 (thx qboosh)

Revision 1.15  2003/11/30 18:57:02  freetz
- fixed changlog entry (that was done by qboosh, not me)

Revision 1.14  2003/11/30 18:52:08  freetz
- 1.013
- BR/R cleanups

Revision 1.13  2003/11/29 09:48:56  qboosh
- added BR: perl-ExtUtils-{Depends,PkgConfig}, removed pods and duplicate file entries

Revision 1.12  2003/11/28 15:23:38  qboosh
- fixed duplicate dir, Obsoletes: perl-Gnome2-common

Revision 1.11  2003/11/28 15:20:09  freetz
- up to 1.012
- added perl-Gnome2 common dirs

Revision 1.10  2003/10/17 19:12:20  qboosh
- don't include .pods, new-style bcond

Revision 1.9  2003/10/10 22:12:15  freetz
- up to final 1.00

Revision 1.8  2003/09/15 11:43:18  adamg
- updated to 1.00rc1

Revision 1.7  2003/08/30 18:08:52  freetz
- one point more: 0.96

Revision 1.6  2003/08/23 22:04:10  freetz
- up to 0.95

Revision 1.5  2003/08/02 22:32:04  krzak
- up to 0.92

Revision 1.4  2003/08/01 14:36:36  qboosh
- finished deps, *.so perms

Revision 1.3  2003/07/31 22:20:10  qboosh
- pl, tests off by default (according to note about requiring X server)

Revision 1.2  2003/07/25 21:21:14  freetz
- up to 0.91

Revision 1.1  2003/07/25 15:52:41  freetz
- initial release
